You are here

ILMovieDB

ILMovieDB is a library for integrating version 3 of The Movie DB API into iOS applications. The library's requirements are iOS 7.0+, AFNetworking 2.0.0+, and ARC.